<?php
$GamesList = array(
    array("NatureSpirit","naturespirit.png"),
    array("Holy Hall","holyhall.png"),
    array("Spider Rider","spiderrider.png"),
    array("Tiger New Year","tiger.png"),
    array("Slot88","slot88multi.png"),
    array("Panda Pursuit","panda.png"),
    array("Crystal Crater","crystal.png"),
    array("Year Of Ox","yearofox.png"),
    array("Cat Kingdom","kingcat.png"),
    array("Jungle Jam","junglejam.png"),
    array("Viking Treasures","viking.png"),
    array("Mayan Gem","ag.png"),
    array("Avengers","av.png"),
    array("Pirate King","pk.png"),
    array("God Of Wealth","gow.png"),
    array("Totem Island","ti.png"),
    array("Naughty Girl","ng.png"),
    array("Zodiac","zo.png"),
    array("Hong Long Meng","hlm.png"),
    array("Qi xi","qx.png"),
    array("Pan Jin Lian","pjl.png"),
    array("Money Bang Bang","mbb.png"),
    array("Laughing Buddha","lb.png"),
    array("Robin Hoot","rh.png"),
    array("Just Jewels","jj.png"),
    array("Blazing Heat","bh.png"),
    array("Dolphin Reef","dl.png"),
    array("Fei Cui Gong Zhu","fcgz.png"),
    array("Bonus Bear","bb.png"),
    array("Cherry Love","cl.png"),
    array("Great Blue","gb.png"),
    array("Zao Cai Jing Bao","zcjb.png"),
    array("Safari Heat","sh.png"),
    array("Silent Samurai","ss.png"),
    array("Highway King","hk.png"),
    array("Panther moon","pm.png"),
);